.img-fluid{
    max-width: 16%;
}
#intro {
    background-image: url(images/Netflix-Background1.webp);
    height: 100vh;
    box-shadow: 150px 250px 200px rgba(0,0,0,0.9) inset;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.hr-line-1{
    margin-top: -1px;
    padding-bottom: 7px;
    color: rgb(116, 116, 116);
}
.hr-line{
    margin-top: -1px;
    padding-bottom: 7px;
    color: rgb(116, 116, 116);
}
.search-bar{
    padding-right: 150px;
    background: none;
    color: white;
    border-style: solid;
    border-color: rgb(154, 154, 154);
    border-radius: 4px;
    width: 300px;
    height: 50px;
    padding-left: 20px;
    box-shadow: 5px 5px 100px rgba(0,0,0,0.9) inset;
}
.search-bar:active{
    border-color: red;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(194, 194, 194);
    opacity: 1; /* Firefox */
  }

.what{
    font-size: 25px;
}
.acc-it:hover{
    background-color: white;
}
.btn-cst{
    max-width: 130px;
    height: 50px;
}
.font-clr{
    opacity: 50%;
}